body
{
  font-family: Arial;
  color: #333;
  font-size: 11pt;
}
#divSurvey
{
	background-repeat:no-repeat;
	background-position: center top;
	display:block;
	width:100%;
	height:640px;
	display:none;
	cursor: default;
}
#divSurveyClose
{
	position:relative;
	top:0px;
	right:2px;
	float:right;
}
#divSurveyContent
{
	font-family:Arial;
	font-size:20px;
	position:relative;
	top:125px;
	right:10px;
	float:right;
	text-align:right;
}
#divSurveySubContent
{
	padding-top:6px;
}
#divSurveyArea
{
	float:left;
	position:relative;
	left:0;
	top:0;
}
#divSurveyNoThanks
{
	float:left;
	position:relative;
	right:163px;
	top:302px;
}
#divInnerSurvey
{
	background-image:url(../images/blmj_popup.jpg);
	background-repeat:no-repeat;
	display:block;
	width:640px;
	height:640px;
	cursor: default;
}
a.eventCat
{
		color:#000000;
}

ul{
    /*list-style-position: inside;*/
    list-style-type: none;
    padding-right: 11pt;
    margin: 0;
    direction: rtl;
}
ul li
{
    font-size: 11pt;
    text-align:right;
}
ol li
{

    font-size: 11pt;
    text-align:right;
}
ul.bul1
{
    list-style-image: url(../tinymce/plugins/emoticons/img/bullet_1.png);
}
ul.bul1_right
{
    list-style-image: url(../tinymce/plugins/emoticons/img/bullet_1.png);
    margin:0px;
    padding-right:30px;
}
ul.bul2
{
    list-style-image: url(../tinymce/plugins/emoticons/img/bullet_2.png);
}
ul.bul2_right
{
    list-style-image: url(../tinymce/plugins/emoticons/img/bullet_2.png);
    margin:0px;
    padding-right:30px;
}
ul.bul3
{
    list-style-image: url(../tinymce/plugins/emoticons/img/bullet_3.png);
}
ul.bul3_right
{
    list-style-image: url(../tinymce/plugins/emoticons/img/bullet_3.png);
    margin:0px;
    padding-right:30px;
}
ul.bul4
{
    list-style-image: url(../tinymce/plugins/emoticons/img/bullet_4.png);
}
ul.bul4_right
{
    list-style-image: url(../tinymce/plugins/emoticons/img/bullet_4.png);
    margin:0px;
    padding-right:30px;
}
ul.bul5
{
    list-style-image: url(../tinymce/plugins/emoticons/img/bullet_5.png);
}
ul.bul5_right
{
    list-style-image: url(../tinymce/plugins/emoticons/img/bullet_5.png);
    margin:0px;
    padding-right:30px;
}
a.eventTitleCalendar
{
	font-family:Arial;
color:#000000;
text-decoration:none;
font-size:10pt;
}

 .Button_grey
{
	border: solid 0px #000000;
	font-weight: bold;
	font-size: 13px;
	height:25px;
	width:100px;
	color: #000000;
	font-family:  Arial,Sans-serif;
	text-align: center;
	vertical-align:middle;
  TEXT-DECORATION: none;
	background-color: #E2DDD9;
	padding:   2px 10px 2px 10px;
	cursor:hand;
}
.w-nav-link.w--current {
  color: #A60D12;
}

.news_block_title {
  float: right;
  color: #171717;
  font-size: 18px;
  font-weight:bold;
      display: inline-block;
  text-decoration: none;
}
.footer_link_listitemE {
  margin-bottom: 4px;
  margin-left: 12px;
  float: right;
}
.news_block_txt {
  float: right;
  clear: right;
  color: #4f4f4f;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}
.news_block_txtSm {
  float: right;
  clear: right;
  color: #4f4f4f;
  font-size: 12px;
  line-height: 14px;
  text-decoration: none;
}
.luah_block {
  height: 200px;
  margin-bottom: 15px;
  padding:  5px 0px 5px 0px;
  background-color: #aea698;
}
.luah_blockE {
  height: 200px;
  margin-bottom: 15px;
  padding: 5px 0px 0px 0px;
  background-color: #aea698;
}
.form_label
{
    font-size:13px;
    width:auto;
    font-weight:normal;
    vertical-align:top;
    padding:5px;
    width:120px;
    display:inline-block;
}
input.input_text, textarea.input_text
{
	font-family: Arial; font-size: 12pt; background-color: #ffffff; color: #515151; border: 1px solid #cccccc;
	/*background:  url(images/rounded.gif) no-repeat left top;*/

}

a {
  /*display: block;*/
  padding: 0px 0px 0px 0px;
  color: #00e;
  text-decoration:none;
  }
  a.hover {  text-decoration:none !important;
  }
.footer_link {
  color: #ededed;
  text-decoration: none;
  padding-left: 10px;
}
.navlinkHome {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0px 0px 0px 15px;
  float: right;
  border-left: 1px solid #881112;
  color: black;
  text-align: right;
  text-decoration: none;
}


.w-nav-linkHome:hover {
  text-decoration: none;
  color: #222222;
}
.w-nav-linkHome.w--current {
  color: #000000;
}

	.calendar
{
	font-family: Arial;  font-size:11px;  color:Black;  text-decoration:none; 	font-weight:bold;	
	

}
.tdcal
{
	border-bottom: solid 1px #cccccc;
	font-family:Arial;
	vertical-align:top;
	font-size:10px;
	text-align:center;
	padding-top:1px;
	padding-bottom:1px;
	padding-right:3;
	padding-left:3;
	width:55px;
	
	/*border-left:solid 1px #dddddd;
	border-right:solid 1px #dddddd;*/
}

.tdcalnew
{
	
	
	font-family:Arial;
	vertical-align:top;
	font-size:10px;
	text-align:center;
	padding-top:1px;
	padding-bottom:1px;
	padding-right:3;
	padding-left:3;
	width:55px;
	
	/*border-left:solid 1px #dddddd;
	border-right:solid 1px #dddddd;*/
}
.tdcalHeader
{
	background:#CFCAC1;
	 Color:#ffffff;
	 text-align:center;
	 font-family:Arial;
	 font-size:11pt;
	 font-weight:normal;
	 border-bottom: solid 1px #cccccc;
	 border-left: solid 1px #cccccc;
     border-right: solid 1px #cccccc;
	 
}
.tdcalHeaderE
{
background:#CFCAC1;
	 Color:#ffffff;
	 text-align:center;
	 font-family:Arial;
	 font-size:9pt;
	 font-weight:normal;
	 border-bottom: solid 1px #cccccc;
	 border-left: solid 1px #cccccc;
     border-right: solid 1px #cccccc;
}
.home_slider {
  border-top: 2px solid #eee;
  border:solid 1px green;
 
}
.home_slider.list {
  display: block;
  margin-right: auto;
  margin-left: auto;
  border-top-style: solid;
}
.dateEvent.en {
  float: right;
  color: #171717;
  font-size: 16px;
   float: left;
}
@media(min-width:1221px)
{
.nav_lag
{
	  display: none;
}
}
@media(max-width:1221px)
{
.nav_lag
{
	  display: none;
}
}
@media (max-width: 991px) {

.nav_lag
{
	  display: block;
}
}


@media (max-width: 767px) {
.nav_lag
{
	  display: block;
}
#divSurvey
{
	background-repeat:no-repeat;
	background-position: center top;
	display:block;
	width:640px;
	height:640px;
	display:none;
	cursor: default;
}
#divInnerSurvey
{
	background-image:url(../images/blmj_popup.jpg);
	background-repeat:no-repeat;
	display:block;
	width:300px;
	height:300px;
	cursor: default;
}
.body_home
{
  /*  background-image: url('../images/cell_picture_1.jpg');*/
}
}
@media (max-width: 479px) 
{
#divSurvey
{
	background-repeat:no-repeat;
	background-position: center top;
	display:block;
	width:100%;
	height:100%;
	display:none;
	cursor: default;
}
#divInnerSurvey
{
	background-image:url(../images/blmj_popup.jpg);
	background-repeat:no-repeat;
	  background-size: cover;
	display:block;
	width:100%;
	height:320px;
	cursor: default;
}
.nav_lag
{  display: block;
}
.body_home
{
   /* background-image: url('../images/cell_picture_1.jpg');*/
}
}
